@charset "utf-8";
/* CSS Document */

/************** CMS Pages **************/

/************** Standard Page styles **************/
	
	#content a { text-decoration:underline}
	#content { margin:12px auto 12px auto; width: 705px; line-height:17px; float:left; padding:0px 0 0px 20px; border-left: 1px solid #ccc; overflow:hidden; } 
	#content .top img {padding-bottom:10px;}
	#content.readmore { }
	
	#boxTwo { float:left; margin:0; }
	#content li { background:url("/assets/images/med-main-images/dash.gif") no-repeat scroll left 8px transparent; padding-left:15px;  }
	#content p { margin:1em 0}
	
/************** NAV Standard Page styles **************/
	
	#contentTwo {  margin:auto; width: 970px; line-height:17px; position:relative; padding:10px 5px 0 0; overflow:hidden; }
	#contentTwo a { text-decoration:underline}
	#contentTwo li {  }
	#contentTwo p { margin:1em 0}
	
	
/************** First level page styles (ie. Schools and Department Pages)**************/	

	#landing-content { width:285px; float:left; font-size:95%; line-height:18px; background:url(/assets/images/med-main-images/line-content.jpg) repeat-y top right; margin:0; padding:0px 15px;}
	#landing-content ul	{ margin:0px 0px 0px 15px;  }
	#landing-content ul li	{ background:url("/assets/images/med-main-images/link-arrow.gif") no-repeat left 6px; margin:1px; padding-left:15px; }
	#landing-content li a	{color:#666; text-decoration:none; }
	#landing-content a:hover	{color:#0072bc; }
	#landing-content a:visited	{color:}
	#landing-content h3	{ background: #0091c0; max-width: 450px; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }

	/************** CLASS - USE THIS **************/

	.landing-content { width:285px; float:left; font-size:95%; line-height:18px; background:url(/assets/images/med-main-images/line-content.jpg) repeat-y top right; margin:0; padding:0px 15px;}
	.landing-content ul	{ margin:0px 0px 0px 15px;  }
	.landing-content ul li	{ background:url("/assets/images/med-main-images/link-arrow.gif") no-repeat left 6px; margin:1px; padding-left:15px; }
	.landing-content li a	{color:#666; text-decoration:none; }
	.landing-content a:hover	{color:#0072bc; }
	.landing-content a:visited	{color:}
	.landing-content h3	{ background: #0091c0; max-width: 450px; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }


	#boxTwo #boxNews #image-switch { text-align:left; font-size:85%;  float:left; left:0;  padding: 10px 0px 10px 10px; width: 300px; background:none; }
	#boxTwo #boxNews #image-switch.readmore { margin: 6px 0px 1px 10px }

	.profile { width:400px; background:url(/assets/images/sphpm/john-mcneil.jpg) no-repeat; height:110px; padding:5px 10px; float:left; margin-left: 25px;
    margin-top: 10px; font-size: 85%;  }

/************** First level page styles (ie. Schools and Department Pages) - This the class version, use this one.**************/	

	.landing-content { width:285px; float:left; font-size:95%; line-height:18px; background:url(/assets/images/med-main-images/line-content.jpg) repeat-y top right; margin:0; padding:0px 15px;}
	.landing-content ul	{ margin:0px 0px 0px 15px;  }
	.landing-content ul li	{ background:url("/assets/images/med-main-images/link-arrow.gif") no-repeat left 6px; margin:1px; padding-left:15px; }
	.landing-content li a	{color:#666; text-decoration:none; }
	.landing-content a:hover	{color:#0072bc; }
	.landing-content a:visited	{color:}
	.landing-content h3	{ background: #0091c0; max-width: 450px; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }


/************** Landing page styles for departments ???? not sure anymore**************/

	#boxNews #features { text-align:left; float:left; left:0;  padding: 5px; background:url(/assets/images/med-main-images/news-switcher-border.gif) no-repeat right center;}
	.pos { margin-left:30px;}
	#boxNews #features	{  float:left; margin:0 0px; padding-left:0 10px; margin:0 15px 20px 4px;}
	#boxNews #features ul {list-style-type:none; font-size:90%; margin-left:5px;}
	#boxNews #features li { line-height:16px; padding-left:122px; padding-right:20px;}
	#boxNews #features li:hover { }
	#boxNews #features li a:hover { background:#0091c0; color:#FFF; width:160px; text-decoration:none}
	#boxNews #features h3 { margin:10px 22px 15px 0;}

	#boxNews #featuresLinks {text-align:left;  float:left; left:0; padding:5px; width:260px; margin:0 25px 0 5px;}
	#boxNews #featuresLinks ul { float:left; font-size:90%;}
	#boxNews #featuresLinks ul li { list-style-image:url(/assets/images/med-main-images/link-arrow.gif); margin:1px 20px;}
	#boxNews #featuresLinks h3 { margin:10px 0px 15px 0;}

/************** Left Navigation styles **************/

	#navigation { width:225px; float:left; padding: 8px 25px 0px 10px;}
	#navigation .section-nav-body { font-size:105%; line-height:22px; float:left;}
	#navigation .section-nav-body li {background:url("/assets/images/med-main-images/grey-arrow.gif") no-repeat scroll left 9px transparent; margin-left:0px; padding-left:10px;}
	#navigation .section-nav-body li a { color:#0072bc; text-decoration:none}
	#navigation .section-nav-body li a:hover { color:#666}
	#navigation .section-nav-body li li { background:url("/assets/images/med-main-images/dash.gif") no-repeat scroll left 10px transparent; }
	#navigation .section-nav-body li li a { font-size:95%; color:#666;  }
	#navigation .section-nav-body li li a:hover { color:#0072bc}
	
	#content-nav-two { padding:0px 15px; line-height:18px; float:left; border-left: 1px solid #ccc;}
	#content-nav { padding:0px 15px; line-height:18px; float:left; border-left: 1px solid #ccc; width:400px;}
	#content-nav li {}

	.section-highlight-area { float:right; padding:0px 0 10px 40px; width:200px; background:url(/assets/images/med-main-images/line-content.jpg) repeat-y 20px; margin-bottom:40px;}
	.section-highlight-area h2 { max-width:200px}
	.section-highlight-area img { max-width:200px; border:0px solid #ccc; padding-bottom:10px; height:auto;}
	.section-highlight-area li {  margin-left:0px; padding-left:10px; line-height:22px;}
	
	#content .section-highlight-area li a { text-decoration:none}

	.highlight-header { background: #0091c0; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px;}
	.highlight-body li a { text-decoration:none}

/************** Overwriting the original styles in the old cms**************/

	#nav-container { width:250px; float:left; font-size:95%; line-height:18px; margin:0;}

	#nav-container ul	{ margin:0px 0px 0px 15px;  }	
	#nav-container ul li	{ margin:1px ; }
	#nav-container a	{ color:#666; text-decoration:none }
	#nav-container a:hover	{ color:#0072bc; }
	#nav-container a:visited	{color:}
	#nav-container h2	{ font-family:"Arial Black", Gadget, sans-serif; background: #0091c0; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }
	.section-nav-body li li li {font-size: 88%;line-height: 18px;}

	#container { width:212px; float:left; font-size:95%; line-height:18px; margin:0; padding: 0 10px}
	#container ul	{ margin:0px 0px 0px 15px;  }	
	#container ul li	{ margin:1px ; }
	#container a	{color:#666; text-decoration:none }
	#container a:hover	{color:#0072bc; }
	#container a:visited	{color:}
	#container h2	{ background: #0091c0; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }
	#container.twoCol { width:424px;}

	#news-box { padding:10px; width:420px; float:left; margin:0 10px; border:1px #ccc solid; border-top:none; border-bottom:none}
	#news-box img { float:left; padding:3px; border:1px #ccc solid; margin-right:5px; }
	#news-box p { border-bottom: solid 1px #ccc; padding:5px; min-height:90px;}
	#news-box h2 a	{ color: #0074c1; font-weight:bold; font-size:110%; text-decoration:none}

/************** Changing the container id to a class **************/ 

	.container { width:212px; float:left; font-size:95%; line-height:18px; margin:0; padding: 0 10px}
	.container ul	{ margin:0px 0px 0px 15px;  }	
	.container ul li	{ margin:1px ; }
	.container a	{color:#666; text-decoration:none }
	.container a:hover	{color:#0072bc; }
	.container a:visited	{color:}
	.container h2	{ background: #0091c0; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }
	.container.twoCol { width:424px;}
	
/**************The landing page styles**************/

	#landingDS { width:222px; float:left; font-size:95%; line-height:18px; margin:0; padding: 0 10px}
	#landingDS ul	{ margin:0px 0px 0px 15px;  }	
	#landingDS ul li	{  margin:1px ; background:url("/assets/images/med-main-images/link-arrow.gif") no-repeat left 6px; padding-left:15px;}
	#landingDS a	{color:#666; text-decoration:none }
	#landingDS a:hover	{color:#0072bc; }
	#landingDS a:visited {color:}
	#landingDS h2	{ background: #0091c0; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }
		
	#landingDS .news {width: 203px; border: 1px dotted rgb(204, 204, 204); padding:5px;}
	#landingDS .news p {padding:10px;}
	

	.landingDS { width:222px; float:left; font-size:95%; line-height:18px; margin:0; padding: 0 10px}
	.landingDS ul	{ margin:0px 0px 0px 15px;  }	
	.landingDS ul li	{  margin:1px ; background:url("/assets/images/med-main-images/link-arrow.gif") no-repeat left 6px; padding-left:15px;}
	.landingDS a	{color:#666; text-decoration:none }
	.landingDS a:hover	{color:#0072bc; }
	.landingDS a:visited {color:}
	.landingDS h2	{ background: #0091c0; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }
		
	.landingDS .news {width: 203px; border: 1px dotted rgb(204, 204, 204); padding:5px;}
	.landingDS .news p {padding:10px;}

/**************The landing nav page style**************/

	#landingNav { width:222px; float:left; font-size:95%; line-height:18px; margin:0; padding: 0 6px}
	#landingNav ul	{ margin:0px 0px 0px 15px;  }	
	#landingNav ul li	{ }
	
	#landingNav a	{color:#666; text-decoration:none }
	#landingNav a:hover	{color:#0072bc; }
	#landingNav a:visited	{color:}
	#landingNav h2	{ background: #0091c0; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }
	
	#landingNav .news {width: 203px; border: 1px dotted rgb(204, 204, 204);}
	#landingNav .news p {padding:10px;}
	
	#landingNav2 h2 {background: none repeat scroll 0 0 #0091C0; color: white; font-weight: normal; margin: 7px 8px 7px 0; padding: 3px 3px 3px 7px;
}

	#landingNav2 { border-right: 1px solid #CCCCCC; float: left; font-size: 95%; line-height: 18px; margin: 0; padding: 0 12px 0 5px; width: 222px;}

	#landingNav2 ul	{ margin:0px 0px 0px 15px;  }	
	#landingNav ul li	{ }
	
	#landingNav2 a	{color:#666; text-decoration:none }
	#landingNav2 a:hover	{color:#0072bc; }
	#landingNav2 a:visited	{color:}

/**************The longer news box style**************/
	
	#boxThree #boxNews #image-switch { text-align:left; font-size:85%;  float:left; left:0;  padding: 0px 0px 10px 24px; width: 440px; background:none; }
	#boxThree #boxNews #image-switch li a { width:290px; list-style:none; margin-left:0; }
	#boxThree #boxNews #image-switch .switcherMenu { width: 303px; }
	#boxThree #boxNews #image-switch .readMore { float:none; background: url("/read-more-arrow.gif") no-repeat scroll 200px center transparent; margin-bottom:10px; margin-top:8px; }
	#boxThree #boxNews #image-switch h2 { padding-right:10px; margin:9px 0 0px 0;}
	
/**************The table style**************/

	#tableS { font-size:95%;}
	#tableS th { text-align:left; background: #0091C0; font-weight:bold; border-top:2px solid #fff; border-left: 2px solid #fff; color:#FFF}
	#tableS td { border-top:2px solid #fff; border-left: 2px solid #fff; padding:5px; background: #eee; }

	#tableS td.alter2 { background: #E8F8FF}
	#tableS td.alter { background: #fff}

/**************The table style : CLASS use this one**************/

	.tableS { font-size:95%;}
	.tableS th { text-align:left; background: #0091C0; font-weight:bold; border-top:2px solid #fff; border-left: 2px solid #fff; color:#FFF}
	.tableS td { border-top:2px solid #fff; border-left: 2px solid #fff; padding:5px; background: #eee; }

	.tableS td.alter2 { background: #E8F8FF}
	.tableS td.alter { background: #fff}
	
	.homeLinksList li a {text-decoration:none;}
	
	.left-pic-style { border-right:1px solid #CCCCCC; float:left; padding-right:20px; width:430px;}
	.left-pic-style img { float:left; margin-right:20px; margin-bottom: 20px }

/**************The photo full page float style**************/

	#content .photo2 {float: left; width: 310px; padding-right:20px}
	#content .photo2 img {border: 1px solid #bbb; padding:3px; margin:5px}
	#content .photo2 p.caption {font-size:85%; font-weight:bold; margin:0px 10px 5px;}
	
/**************The longer style box - makes two colums on a page with a left nav**************/
	
	.twoColBox {  float:left; font-size:95%; line-height:18px; margin:0; padding: 0 20px;
    width: 300px;}
	.twoColBox ul	{ margin:0px 0px 0px 15px;  }	
	.twoColBox ul li	{ margin:1px ; }
	.twoColBox a	{color:#666; text-decoration:none }
	.twoColBox a:hover	{color:#0072bc; }
	.twoColBox a:visited	{color:}
	.twoColBox h2	{ background: #0091c0; color:white; padding:3px; padding-left:10px; font-weight:normal; margin-bottom:6px; margin-right:6px; }

/**************The News and Events style - perfect for images that need to float the text**************/

	.news { width:125px; padding-right: 20px; float:left}
	.newsText { border-bottom: 1px dotted #666666; float: left; padding-bottom: 8px;width: 500px;}
	.news img {border: 1px solid #CCCCCC;}

img.border, img.border1 {
    border: 1px solid #ccc;
}

#content ol li {
    background: url("none.jpg") repeat scroll 0 0 transparent !important;
    list-style-type: decimal;
    margin-left: 20px;
    padding-left: 0 !important;
}

#logo2 {margin-top:10px;}

hr {border:0; background:#ccc; color:#ccc; height:1px;}

.departmentPage {
    border-right: 1px solid #ccc;
    height: 190px;
    margin-bottom: 30px;
    padding-right: 15px;
}


/*-------------------------------------------------------------------------------------------------------*/
/* NEW STYLEs USE THESE - 19/8/2014 */


/*this class is used to style the first two columns on a schools landing page*/
.schoolLAND {float: left; font-size: 95%; line-height: 18px; margin: 0; padding: 0 10px; width: 222px;}
.schoolLAND ul li {background: url(/assets/images/med-main-images/link-arrow.gif) no-repeat scroll left 6px;margin: 1px;padding-left: 15px;}
.schoolLAND a {color: #666; text-decoration: none !important;}
.schoolLAND a:hover {color: #0072bc;}
.schoolLAND h2 {background: none repeat scroll 0 0 #0091c0; color: white; font-weight: normal; margin-bottom: 6px; margin-right: 6px; padding: 3px 3px 3px 10px;}
.schoolLAND > img {padding-bottom: 5px;}

/*add this class to the 2nd column on a schools page*/
.col2 {border-right: 1px solid #ccc; padding-right:20px;  min-height: 340px;}

/*this class is used to style the first column on a department landing page*/
.departmentLAND {border-right: 1px solid #cccccc;float: left;font-size: 95%;line-height: 18px;margin: 0;padding: 0 12px 0 5px;width: 222px;}
.departmentLAND h2 {background: #0091c0;color: white;font-weight: normal;margin: 7px 8px 7px 0;padding: 3px 3px 3px 7px;}
.departmentLAND ul {margin: 0 0 0 15px;}
.departmentLAND li {background: url(/assets/images/med-main-images/dash.gif) no-repeat scroll left 8px transparent; padding-left: 15px;}
.departmentLAND a {color: #666;text-decoration: none;}


/* TABLE STYLE 6/05/2015 */
.tableS2 td, .tableS2 th {border-color: #fff;font-size: 90%;padding: 9px 14px; border-bottom: 1px solid #fff;}
.tableS2 tr {background: #eee;}
.tableS2 tr:nth-child(2n) {background: none repeat scroll 0 0 #ccc;}
.tableS2 tr:nth-child(2n+1) {background: none repeat scroll 0 0 #eee;}
.tableS2 th {background: #0091c0;color: white;font-size: 100%;font-weight: bold;text-align: left;}
.tableS2 th a { text-decoration: none; color: white; }
.tableS2 th a:hover { color:#ccc !important;}
.tableS2 td p, .tableS2 th p {margin: 0 !important;}
.nostyle { background:white;}
.arrow { background:url(/assets/images/medicine/blue-arrow.jpg) no-repeat right 0 #0091c0 !important; }


